function  WWHBookData_Files(P)
{
P.fA("Cisco ASR 5000 Series GTPP Storage Server Installation and Administration Guide","frontcover.html");
P.fA("About this Guide","AboutthisGuide.html");
P.fA("GTPP Storage Server Overview","1GTPPStorageServerOverview.html");
P.fA("GSS Installation Management","2GSSInstallationManagement.html");
P.fA("GTPP Storage Server Administration","3GTPPStorageServerAdministration.html");
P.fA("Managing the GSN-GSS Services","4ManagingtheGSN.html");
}
